CREATE TABLE [wh].[PL_S96RischiomercatoRischiocredito] (
	[ProcedureName] nvarchar(MAX) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[INSTITUTENAME] nvarchar(MAX) NOT NULL,
	[CTV] decimal(38,3) NULL,
	[CODICEPROFILO] int NULL,
	[VARMAX] decimal(5,2) NULL,
	[VAR] decimal(12,3) NULL,
	[VARSTRING] nvarchar(MAX) NULL,
	[RISKCLASS] int NULL,
	[RISKCLASSSTRING] nvarchar(MAX) NULL,
	[COVERAGE] decimal(12,3) NULL,
	[COVERAGESTRING] nvarchar(MAX) NULL,
	[RISKCLASSMAX] nvarchar(MAX) NULL,
	[PERCENTAGE] decimal(38,6) NULL,
	[ORDINE] int NOT NULL,
	[Ully_perc] decimal(10,2) NULL
)
ALTER TABLE [wh].[PL_S96RischiomercatoRischiocredito] ADD CONSTRAINT [PK__PL_S96Rischiomer__1650D657] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[ORDINE])
GO